-->
Mohon Aktifkan Javascript!Enable JavaScript

A serious vulnerability in OS X 10.10 has been exploited

A serious vulnerability in OS X 10.10 has been exploited


    A serious vulnerability in OS X 10.10 has been exploited

    A serious vulnerability in OS X 10.10 has been exploited

    A few days ago a security expert revealed a serious vulnerability targeting Apple's OS X 10.10 Yosemite system and hackers were able to control the user's computer remotely and without his knowledge, but it seems that Apple's delay in the security update of the vulnerability led to the exploitation of the hackers.
    The security expert "Stefan Acer" announced a few days ago the details of a serious vulnerability in the category of "zero-day" in the Apple OS X 10.10 Yosemite system through which the hackers can remotely control the user's computer without knowing where the file is targeted DYLD_PRINT_TO_FILE .

    For its part, revealed the security company Malwarebytes that because of the delay in Apple to repair this gap is now a exploited by the hackers, where the company discovered on the Internet a special software used by hackers in this framework, which was revealed by the security expert in the company, "Adam Thomas."
    Malwarebytes security expert pointed out that the hackers exploit this vulnerability through this program, which is spreading malware in the user's Mac in order to make changes in the file responsible for administrative rights, which enables the hacker to control the user's computer and access to all information.



    verial .

    Post a comment

    ملخص البريد الإلكتروني الأسبوعي اشترك أدناه وسنرسل لك ملخصًا عبر البريد الإلكتروني الأسبوعي